## kirigami2 5.116.0+p24.04+vstable+git20250916.0123

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vstable+git20250916.0123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 01:23:03 +0000
