## kirigami2 5.116.0+p24.04+vstable+git20251015.0758

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vstable+git20251015.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:58:32 +0000
