## kirigami2 5.116.0+p24.04+vstable+git20251028.0950

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vstable+git20251028.0950-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:50:25 +0000
