## kirigami2 5.116.0+p24.04+vstable+git20260126.0634

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vstable+git20260126.0634-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 06:34:36 +0000
