## kirigami2 5.116.0+p24.04+vunstable+git20251015.0907

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vunstable+git20251015.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:07:20 +0000
