## kirigami2 5.116.0+p24.04+vunstable+git20251020.0132

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vunstable+git20251020.0132-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:32:30 +0000
