## kirigami2 5.116.0+p24.04+vunstable+git20251126.0103

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vunstable+git20251126.0103-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 01:03:10 +0000
