## kirigami2 5.116.0+p24.04+vunstable+git20251204.0118

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vunstable+git20251204.0118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:18:24 +0000
