## kirigami2 5.116.0+p24.04+vunstable+git20260129.0225

=== debian/changelog ===
kirigami2 (5.116.0+p24.04+vunstable+git20260129.0225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:25:56 +0000
